diff tests/test-c-stack2.sh @ 15338:03e2cd1cbbe8

maint: indent with spaces, not TABs, and add a rule to check this * tests/test-userspec.c: Indent with spaces, not TABs. * tests/test-argp.c: Likewise. * tests/test-c-stack2.sh: Likewise. * tests/test-parse-duration.sh: Likewise * m4/strtod.m4: Likewise. * m4/alloca.m4: Likewise. * m4/pselect.m4: Likewise. * Makefile (sc_prohibit_leading_TABs): Prohibit leading TABs.
author Jim Meyering <meyering@redhat.com>
date Mon, 04 Jul 2011 12:31:05 +0200
parents e99e36699b9a
children 8c1a17df67e0
line wrap: on
line diff
--- a/tests/test-c-stack2.sh	Sun Jul 03 23:00:15 2011 +0200
+++ b/tests/test-c-stack2.sh	Mon Jul 04 12:31:05 2011 +0200
@@ -11,16 +11,16 @@
 
 case $? in
   77) if grep 'stack overflow' t-c-stack2.tmp >/dev/null ; then
-	if test -z "$LIBSIGSEGV"; then
-	  echo 'cannot tell stack overflow from crash; consider installing libsigsegv' >&2
-	  exit 77
-	else
-	  echo 'cannot tell stack overflow from crash, in spite of libsigsegv' >&2
-	  exit 1
-	fi
+        if test -z "$LIBSIGSEGV"; then
+          echo 'cannot tell stack overflow from crash; consider installing libsigsegv' >&2
+          exit 77
+        else
+          echo 'cannot tell stack overflow from crash, in spite of libsigsegv' >&2
+          exit 1
+        fi
       else
-	cat t-c-stack2.tmp >&2
-	exit 77
+        cat t-c-stack2.tmp >&2
+        exit 77
       fi
       ;;
   0) (exit 1); exit 1 ;;